# code2str

returns character string associated with Scilab integer codes. This function is obsolete.

## Calling Sequence

    str=code2str(c)

## Arguments

str

  A character string

c

  vector of character integer codes

## Description

Returns character string associated with Scilab integer codes.str is such that c(i) is the Scilab integer code of part(str,i))

## Examples

    code2str([-28 12 18 21 10 11])
    str2code('Scilab')'

## See Also

- str2code
- ascii

## History

5.4.0
This function will be removed in Scilab 5.4.1